<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="EMCTest" style="" scroll.type="None" control.location="0,0" control.size="800,480" control.backcolor="255,255,255">

    <layer type="UILayer" name="Title"
          control.location="20,60" control.size="600,40"
          border.style="BORDER_NONE"
          fill.transparency="0"
          text.itemcount="1"
          text.text1.caption="EMC Test" text.text1.size="15" text.text1.color="80,80,80" text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"
          />

    <layer type="UILayer" name="TitleLine"
          control.location="20,100" control.size="750,1" control.backcolor="0,0,0"
          fill.solidcolor="140,140,140"
          border.style="BORDER_NONE"
          />

    <layer type="UIButton" name="btnStart" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,240"
          text.text1.caption="Start"
          />

    <layer type="UIButton" name="btnStop" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,290"
          text.text1.caption="Stop" control.enable="false"
          />

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,340"
          text.text1.caption="Close"
          />

    <layer type="UILayer" name="lblTotalLoop" text.text1.caption="Total Loop (Main/ Inner) :"
       style="800x480_TimeDateSetting.dlg.xml#LabelStyle" control.location="10,110" control.size="300,45"/>

    <layer type="UILayer" name="lblLoopCount" text.text1.caption="Current Loop : --/-- "
       style="800x480_TimeDateSetting.dlg.xml#LabelStyle" control.location="50,150" control.size="550,45" text.text1.halignment="near"/>

    <layer type="UITextBox" name="txtMainLoop" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
       textbox.hint="100" textbox.inputbox.type="integer,3" control.location="310,110" control.size="100,45" textbox.inputbox.size="35,45"
       textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.rounded="true" textbox.Text="100"/>

    <layer type="UITextBox" name="txtInnerLoop" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
           textbox.hint="10" textbox.inputbox.type="integer,3" control.location="385,110" control.size="100,45" textbox.inputbox.size="35,45"
           textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.rounded="true" textbox.Text="10"/>

    <layer type="UICheckBox" name="checkBoxLANTest" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="20,330" control.size="350,37" control.enabled="true" uicheckbox.checked="true" text.text1.caption="LAN Connectivity Test" />
    <layer type="UICheckBox" name="checkBoxUSBTest" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="20,370" control.size="350,37" control.enabled="true" uicheckbox.checked="true" text.text1.caption="USB Flash Drive Connectivity Test" />

  </body>
</BlueJayGUI>

